import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CompUploaderHwobsComponent } from './comp-uploader-hwobs.component';

describe('CompUploaderHwobsComponent', () => {
  let component: CompUploaderHwobsComponent;
  let fixture: ComponentFixture<CompUploaderHwobsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [CompUploaderHwobsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CompUploaderHwobsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
